-- achieve_icon.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 22.10.2013
-- source: D:\Work\nls19.magic3\art\achieve_icon.spt (1024x512)

texinfo = createTextureInfoEx('achieve_money')
frames = 
{
  { dx=69.0, dy=67.0, u=0.3164063, v=0.4726563, cu=0.1347656, cv=0.2597656, w=138.0, h=133.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_no_fast_food')
frames = 
{
  { dx=86.0, dy=87.0, u=0, v=0.6640625, cu=0.1699219, cv=0.3359375, w=174.0, h=172.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_freedom')
frames = 
{
  { dx=77.0, dy=57.0, u=0.4667969, v=0.7460938, cu=0.1503906, cv=0.2539063, w=154.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_no_sawmill')
frames = 
{
  { dx=73.0, dy=59.0, u=0.1728516, v=0.453125, cu=0.1435547, cv=0.2675781, w=147.0, h=137.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_skeleton')
frames = 
{
  { dx=41.0, dy=59.0, u=0.3720703, v=0.2128906, cu=0.08789063, cv=0.2597656, w=90.0, h=133.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_witch')
frames = 
{
  { dx=39.0, dy=61.0, u=0.2851563, v=0.7324219, cu=0.07128906, cv=0.2675781, w=73.0, h=137.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_all_bridges')
frames = 
{
  { dx=70.0, dy=52.0, u=0.7695313, v=0.0546875, cu=0.1396484, cv=0.2207031, w=143.0, h=113.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_in_love')
frames = 
{
  { dx=44.0, dy=66.0, u=0, v=0.3378906, cu=0.0859375, cv=0.3261719, w=88.0, h=167.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_no_tree_theft')
frames = 
{
  { dx=66.0, dy=57.0, u=0.4599609, v=0.2363281, cu=0.1337891, cv=0.25, w=137.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_goblin')
frames = 
{
  { dx=74.0, dy=53.0, u=0.8164063, v=0.3378906, cu=0.15625, cv=0.2167969, w=160.0, h=111.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_sledge')
frames = 
{
  { dx=64.0, dy=53.0, u=0.5214844, v=0.001953125, cu=0.1298828, cv=0.234375, w=133.0, h=120.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_prison')
frames = 
{
  { dx=77.0, dy=43.0, u=0.3720703, v=0.01953125, cu=0.1494141, cv=0.1933594, w=153.0, h=99.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_wood_barrier')
frames = 
{
  { dx=85.0, dy=65.0, u=0.1269531, v=0.1054688, cu=0.1669922, cv=0.2734375, w=171.0, h=140.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_mana_well')
frames = 
{
  { dx=64.0, dy=61.0, u=0, v=0.04101563, cu=0.1269531, cv=0.296875, w=130.0, h=152.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_mana')
frames = 
{
  { dx=56.0, dy=59.0, u=0.3564453, v=0.7402344, cu=0.1103516, cv=0.2597656, w=113.0, h=133.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_no_tower')
frames = 
{
  { dx=44.0, dy=58.0, u=0.0859375, v=0.3789063, cu=0.08691406, cv=0.2851563, w=89.0, h=146.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_stone_barrier')
frames = 
{
  { dx=76.0, dy=61.0, u=0.4511719, v=0.4863281, cu=0.1523438, cv=0.2539063, w=156.0, h=130.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_less_fire')
frames = 
{
  { dx=55.0, dy=52.0, u=0.7070313, v=0.2753906, cu=0.109375, cv=0.2246094, w=112.0, h=115.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_no_mill')
frames = 
{
  { dx=62.0, dy=61.0, u=0.1699219, v=0.7207031, cu=0.1152344, cv=0.2792969, w=118.0, h=143.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_shield')
frames = 
{
  { dx=79.0, dy=51.0, u=0.6171875, v=0.7753906, cu=0.1367188, cv=0.2246094, w=140.0, h=115.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_wheat')
frames = 
{
  { dx=66.0, dy=61.0, u=0.6035156, v=0.5, cu=0.1308594, cv=0.2460938, w=134.0, h=126.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_bell')
frames = 
{
  { dx=57.0, dy=55.0, u=0.59375, v=0.2382813, cu=0.1132813, cv=0.2480469, w=116.0, h=127.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_gold_cup')
frames = 
{
  { dx=59.0, dy=51.0, u=0.734375, v=0.5546875, cu=0.1171875, cv=0.2207031, w=120.0, h=113.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_silver_cup')
frames = 
{
  { dx=59.0, dy=52.0, u=0.7539063, v=0.7792969, cu=0.1171875, cv=0.2207031, w=120.0, h=113.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_bronze_cup')
frames = 
{
  { dx=59.0, dy=51.0, u=0.8710938, v=0.7792969, cu=0.1171875, cv=0.2207031, w=120.0, h=113.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_bear_hunter')
frames = 
{
  { dx=41.0, dy=60.0, u=0.2939453, v=0.1875, cu=0.078125, cv=0.265625, w=80.0, h=136.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = createTextureInfoEx('achieve_ice_block')
frames = 
{
  { dx=59.0, dy=47.0, u=0.6513672, v=0, cu=0.1181641, cv=0.2382813, w=121.0, h=122.0 },
}
addTextureInfoExNodes(texinfo, 'achieve_icon', frames, 30)

texinfo = nil
frames = nil
